--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1713969541.43433595'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1713968761.68826103'
    into_interval: 1d
    time: '1713968821.82301307'
  minmax: 
    max: '1713969481.31051898'
    min: '1713951698.89713693'
    mtime: '1713969481'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1713969481.31051898'
    path: 02STAMP
    type: new
  - 
    epoch: '1713968282.16813707'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1713968282.13899708'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1713968281.92196107'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1713967142.34032798'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1713967142.25018501'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1713967142.14116311'
    path: 00whois.xml
    type: new
  - 
    epoch: '1713967142.12905097'
    path: 00whois.html
    type: new
  - 
    epoch: '1713966840.65686297'
    path: id/U/UT/UTASHIRO/CHECKSUMS
    type: new
  - 
    epoch: '1713966838.24973297'
    path: id/T/TO/TONYC/CHECKSUMS
    type: new
  - 
    epoch: '1713966835.11208391'
    path: id/T/TE/TEAM/CHECKSUMS
    type: new
  - 
    epoch: '1713966830.79474711'
    path: id/S/SP/SPWHITTON/CHECKSUMS
    type: new
  - 
    epoch: '1713966828.54559302'
    path: id/S/SK/SKIM/CHECKSUMS
    type: new
  - 
    epoch: '1713966827.10323811'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1713966826.48636699'
    path: id/S/SI/SIDNEY/CHECKSUMS
    type: new
  - 
    epoch: '1713966818.29594398'
    path: id/R/RA/RAFORG/CHECKSUMS
    type: new
  - 
    epoch: '1713966811.77688098'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1713966802.27463889'
    path: id/M/MR/MRUEDA/CHECKSUMS
    type: new
  - 
    epoch: '1713966786.10554194'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1713966779.90955591'
    path: id/J/JK/JKEENAN/CHECKSUMS
    type: new
  - 
    epoch: '1713966770.02832007'
    path: id/H/HA/HANJE/CHECKSUMS
    type: new
  - 
    epoch: '1713966766.48328304'
    path: id/G/GD/GDT/CHECKSUMS
    type: new
  - 
    epoch: '1713966763.95169592'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1713966757.95739198'
    path: id/D/DK/DKECHAG/CHECKSUMS
    type: new
  - 
    epoch: '1713966751.26738811'
    path: id/C/CH/CHOROBA/CHECKSUMS
    type: new
  - 
    epoch: '1713966749.30324793'
    path: id/B/BR/BRTASTIC/CHECKSUMS
    type: new
  - 
    epoch: '1713966741.42874408'
    path: id/A/AR/ARFREITAS/CHECKSUMS
    type: new
  - 
    epoch: '1713965372.74523497'
    path: id/M/MR/MRUEDA/Convert-Pheno-0.19.meta
    type: new
  - 
    epoch: '1713965372.7437489'
    path: id/M/MR/MRUEDA/Convert-Pheno-0.19.readme
    type: new
  - 
    epoch: '1713965370.87417293'
    path: id/M/MR/MRUEDA/Convert-Pheno-0.19.tar.gz
    type: new
  - 
    epoch: '1713964366.1430881'
    path: id/F/FE/FELIPE/Call-Context-0.05.meta
    type: new
  - 
    epoch: '1713964366.14158297'
    path: id/F/FE/FELIPE/Call-Context-0.05.readme
    type: new
  - 
    epoch: '1713964366.12686491'
    path: id/F/FE/FELIPE/Call-Context-0.05.tar.gz
    type: new
  - 
    epoch: '1713963206.38693595'
    path: id/N/NH/NHORNE/CHECKSUMS
    type: new
  - 
    epoch: '1713960887.38263202'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.03.meta
    type: new
  - 
    epoch: '1713960887.38112092'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.03.readme
    type: new
  - 
    epoch: '1713960887.32261801'
    path: id/S/SI/SISYPHUS/Math-Ryu-1.03.tar.gz
    type: new
  - 
    epoch: '1713959616.14152694'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1713959559.21305203'
    path: id/D/DR/DRCLAW/CHECKSUMS
    type: new
  - 
    epoch: '1713957176.77909398'
    path: id/S/SI/SIDNEY/Mail-SpamAssassin-4.0.1-rc1zh-TRIAL.tar.gz
    type: new
  - 
    epoch: '1713957176.17931199'
    path: id/C/CH/CHOROBA/Treex-PML-2.27.meta
    type: new
  - 
    epoch: '1713957176.17779994'
    path: id/C/CH/CHOROBA/Treex-PML-2.27.readme
    type: new
  - 
    epoch: '1713957176.1412909'
    path: id/C/CH/CHOROBA/Treex-PML-2.27.tar.gz
    type: new
  - 
    epoch: '1713956095.94310904'
    path: id/R/RA/RAFORG/MIME-Mini-1.002.meta
    type: new
  - 
    epoch: '1713956095.94184089'
    path: id/R/RA/RAFORG/MIME-Mini-1.002.readme
    type: new
  - 
    epoch: '1713956095.92364097'
    path: id/R/RA/RAFORG/MIME-Mini-1.002.tar.gz
    type: new
  - 
    epoch: '1713951698.92344403'
    path: id/S/SK/SKIM/Data-HTML-Element-0.15.meta
    type: new
  - 
    epoch: '1713951698.92181492'
    path: id/S/SK/SKIM/Data-HTML-Element-0.15.readme
    type: new
  - 
    epoch: '1713951698.89713693'
    path: id/S/SK/SKIM/Data-HTML-Element-0.15.tar.gz
    type: new
